{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.16.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "1.2.0.1 v5.0",
  "author": "",
  "files": [
    {
      "projectID": 873936,
      "fileID": 5713085,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5597379,
      "required": true
    },
    {
      "projectID": 494206,
      "fileID": 4684475,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5626487,
      "required": true
    },
    {
      "projectID": 1144737,
      "fileID": 6053412,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 5790654,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589335,
      "required": true
    },
    {
      "projectID": 655608,
      "fileID": 6062200,
      "required": true
    },
    {
      "projectID": 341284,
      "fileID": 5173501,
      "required": true
    },
    {
      "projectID": 377835,
      "fileID": 6049282,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6036402,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6052287,
      "required": true
    },
    {
      "projectID": 888624,
      "fileID": 5286401,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6028853,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 5982784,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 4741041,
      "required": true
    },
    {
      "projectID": 1059879,
      "fileID": 6093712,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 5473587,
      "required": true
    },
    {
      "projectID": 968398,
      "fileID": 5725772,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589841,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6012836,
      "required": true
    },
    {
      "projectID": 1102591,
      "fileID": 6104531,
      "required": true
    },
    {
      "projectID": 905040,
      "fileID": 4894378,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 6064966,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 4964549,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5968082,
      "required": true
    },
    {
      "projectID": 1171176,
      "fileID": 6050134,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5554929,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 5813545,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 5802479,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4861834,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5959417,
      "required": true
    },
    {
      "projectID": 1073641,
      "fileID": 5775234,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6002847,
      "required": true
    },
    {
      "projectID": 1056743,
      "fileID": 5886211,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 6099951,
      "required": true
    },
    {
      "projectID": 565956,
      "fileID": 5378181,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 5080952,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 5749831,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 5341073,
      "required": true
    },
    {
      "projectID": 650095,
      "fileID": 5251027,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5168479,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6026959,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 6055479,
      "required": true
    },
    {
      "projectID": 901711,
      "fileID": 5713103,
      "required": true
    },
    {
      "projectID": 971636,
      "fileID": 5427505,
      "required": true
    },
    {
      "projectID": 906239,
      "fileID": 5694654,
      "required": true
    },
    {
      "projectID": 624165,
      "fileID": 5982726,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610472,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882498,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 5240313,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787838,
      "required": true
    },
    {
      "projectID": 864781,
      "fileID": 5303207,
      "required": true
    },
    {
      "projectID": 620582,
      "fileID": 5643451,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4785838,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5987151,
      "required": true
    },
    {
      "projectID": 396826,
      "fileID": 6093708,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5286340,
      "required": true
    },
    {
      "projectID": 577356,
      "fileID": 5579902,
      "required": true
    },
    {
      "projectID": 714367,
      "fileID": 5605515,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977711,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5240495,
      "required": true
    },
    {
      "projectID": 628972,
      "fileID": 5281259,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911975,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5110802,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5936596,
      "required": true
    },
    {
      "projectID": 930232,
      "fileID": 4975839,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468180,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6027561,
      "required": true
    },
    {
      "projectID": 993166,
      "fileID": 6031837,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770825,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5442191,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 5439185,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057223,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6076732,
      "required": true
    },
    {
      "projectID": 646668,
      "fileID": 6064373,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486071,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 5460454,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848131,
      "required": true
    },
    {
      "projectID": 535960,
      "fileID": 5801006,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 5950505,
      "required": true
    },
    {
      "projectID": 756990,
      "fileID": 4685186,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137936,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6108266,
      "required": true
    },
    {
      "projectID": 649832,
      "fileID": 5848321,
      "required": true
    },
    {
      "projectID": 482834,
      "fileID": 4939709,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729104,
      "required": true
    }
  ],
  "overrides": "overrides"
}